<?php
$name = $_POST["name"];
$surname = $_POST["surname"];
$email = $_POST["email"];
$phone = $_POST["phone"];


$message = $name . $surname . "оставил(а) заявку на сайте ". "Телефон для связи ". $phone;
$to = "provalenkoludmila@gmail.com";
$from = $email;
$subject = "Заявка";
$subject = "=?utf-8?B?".base64_encode($subject)."?=";
$headers = "From: $from\r\nReply-to: $from\r\nContent-type: text/html; charset=utf-8\r\n";
mail($to, $subject, $message, $headers);
echo "<script>window.location.href = 'obychenie.php';</script>";
?>